.u-section-2 .u-sheet-1 {
  min-height: 131px;
}

.u-section-2 .u-text-1 {
  margin: 40px auto 40px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 361px;
}

.u-section-3 .u-image-1 {
  width: 460px;
  height: 226px;
  object-position: 50% 18.9%;
  margin: 68px 0 0 680px;
}

.u-section-3 .u-text-1 {
  margin: -205px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 480px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 231px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -231px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3 .u-image-1 {
    height: 331px;
    margin-top: 49px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -312px;
    margin-right: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-image-1 {
    height: 201px;
    margin-top: 145px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -286px;
    margin-right: 160px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 241px;
    margin-right: 0;
    margin-bottom: -15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 88px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -270px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 227px;
    margin-bottom: 37px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 357px;
}

.u-section-4 .u-image-1 {
  width: 460px;
  height: 240px;
  margin: 28px 680px 0 0;
}

.u-section-4 .u-text-1 {
  margin: -220px 117px 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 40px 480px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 231px;
    margin-top: 53px;
    margin-right: 480px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -231px;
    margin-right: 55px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-bottom: 53px;
    margin-left: 342px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-4 .u-image-1 {
    height: 331px;
    margin-right: 260px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -331px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-4 .u-image-1 {
    height: 201px;
    margin-top: 131px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -292px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 241px;
    margin-left: 0;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-4 .u-image-1 {
    height: 160px;
    margin-top: 71px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: -232px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 205px;
    margin-bottom: 29px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 339px;
}

.u-section-5 .u-image-1 {
  width: 460px;
  height: 206px;
  margin: 51px 0 0 680px;
}

.u-section-5 .u-text-1 {
  margin: -206px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 480px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 231px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -231px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-5 .u-image-1 {
    height: 331px;
    margin-top: 48px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -328px;
    margin-right: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-5 .u-image-1 {
    height: 201px;
    margin-top: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -293px;
    margin-right: 160px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 241px;
    margin-right: 0;
    margin-bottom: -15px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 88px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: -276px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 246px;
    margin-bottom: 19px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 308px;
}

.u-section-6 .u-image-1 {
  width: 460px;
  height: 188px;
  object-position: 50% 20.08%;
  margin: 30px 680px 0 0;
}

.u-section-6 .u-text-1 {
  margin: -173px 139px 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 60px 480px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-6 .u-image-1 {
    width: 249px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-6 .u-image-1 {
    height: 257px;
    margin-top: 33px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -248px;
    margin-right: 0;
    margin-left: 267px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-left: 267px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 77px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: -301px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 287px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 98px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: -322px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 131px;
}

.u-section-7 .u-text-1 {
  margin: 46px auto 46px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 16px;
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 15px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 286px;
}

.u-section-8 .u-image-1 {
  width: 460px;
  height: 206px;
  margin: 40px auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: -206px 394px 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 60px 480px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-8 .u-image-1 {
    width: 320px;
    height: 231px;
    margin-top: 55px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -231px;
    margin-right: 332px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 342px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-8 .u-image-1 {
    height: 331px;
    margin-top: 40px;
    margin-right: 400px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -331px;
    margin-right: 114px;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 140px;
    margin-left: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-8 .u-image-1 {
    height: 201px;
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: -257px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 241px;
    margin-left: 0;
    margin-bottom: -23px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-8 .u-image-1 {
    height: 160px;
    margin-top: 82px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-top: -209px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 202px;
    margin-bottom: 21px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 286px;
}

.u-section-9 .u-image-1 {
  width: 460px;
  height: 206px;
  margin: 65px 0 0 auto;
}

.u-section-9 .u-text-1 {
  margin: -206px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 480px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-9 .u-image-1 {
    width: 320px;
    height: 231px;
  }

  .u-section-9 .u-text-1 {
    margin-top: -231px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-9 .u-image-1 {
    height: 331px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: -331px;
    margin-right: 340px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-9 .u-image-1 {
    height: 201px;
    margin-top: 129px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    margin-top: -303px;
    margin-right: 160px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 261px;
    margin-right: 0;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-9 .u-image-1 {
    height: 160px;
    margin-top: 88px;
    width: 100%;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    margin-top: -232px;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: 200px;
    margin-bottom: 24px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 286px;
}

.u-section-10 .u-image-1 {
  width: 460px;
  height: 206px;
  margin: 40px auto 0 0;
}

.u-section-10 .u-text-1 {
  margin: -206px 134px 0 auto;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 60px 480px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-10 .u-image-1 {
    width: 320px;
    height: 231px;
    margin-top: 55px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: -231px;
    margin-right: 72px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 342px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-10 .u-image-1 {
    height: 331px;
    margin-top: 40px;
    margin-right: 400px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -331px;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 104px;
    margin-left: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-10 .u-image-1 {
    height: 201px;
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-1 {
    margin-top: -267px;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: 259px;
    margin-left: 0;
    margin-bottom: -38px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-10 .u-image-1 {
    height: 160px;
    margin-top: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-top: -227px;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: 191px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 286px;
}

.u-section-11 .u-image-1 {
  width: 460px;
  height: 206px;
  margin: 40px 0 0 auto;
}

.u-section-11 .u-text-1 {
  margin: -206px auto 0 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 480px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-11 .u-image-1 {
    width: 320px;
    height: 231px;
  }

  .u-section-11 .u-text-1 {
    margin-top: -231px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-11 .u-image-1 {
    height: 331px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: -331px;
    margin-right: 340px;
  }

  .u-section-11 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-11 .u-image-1 {
    height: 201px;
    margin-top: 116px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-1 {
    margin-top: -295px;
    margin-right: 160px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 245px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-11 .u-image-1 {
    height: 160px;
    margin-top: 88px;
    width: 100%;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-11 .u-text-1 {
    margin-top: -232px;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-top: 199px;
    margin-bottom: 23px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 405px;
}

.u-section-12 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-12 .u-list-1 {
  width: 975px;
  margin: 26px auto 54px;
}

.u-section-12 .u-repeater-1 {
  grid-gap: 30px 30px;
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 257px;
}

.u-section-12 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-12 .u-image-1 {
  width: 188px;
  height: 188px;
  margin: 0 auto;
}

.u-section-12 .u-text-2 {
  width: 162px;
  margin: 20px auto 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-12 .u-image-2 {
  width: 188px;
  height: 188px;
  margin: 0 auto;
}

.u-section-12 .u-text-3 {
  width: 162px;
  margin: 20px auto 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  text-decoration: none solid rgb(28, 107, 142);
  padding: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-12 .u-image-3 {
  width: 188px;
  height: 188px;
  margin: 0 auto;
}

.u-section-12 .u-text-4 {
  width: 162px;
  margin: 20px auto 0;
}

.u-section-12 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-list-1 {
    width: 940px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 248px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 29px;
    width: 720px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 272px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-12 .u-list-1 {
    width: 540px;
  }

  .u-section-12 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 193px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-image-1 {
    width: 160px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-image-2 {
    width: 160px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-image-3 {
    width: 160px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-list-1 {
    width: 340px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 365px;
    grid-template-columns: 100%;
  }

  .u-section-12 .u-image-1 {
    width: 330px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-2 {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-12 .u-image-2 {
    width: 330px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-3 {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-12 .u-image-3 {
    width: 330px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-4 {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }
}@media (max-width: 767px) {
	.hidden-mobile {
		display: none;
	}
}